﻿html, body, div, span,
h1, h2, h3, h4, h5, h6, p, a, img,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, embed,
figure, figcaption {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-text-size-adjust: none;
    -o-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    border: 0 none;
    box-sizing: border-box;
}

ul, li {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans Hebrew";
    margin: 0;
    padding: 0;
    direction: rtl;
    overflow-x: hidden;
}

h1, h2, h3, h4, p, a {
    font-family: "Open Sans Hebrew";
}

button, input, select, textarea {
    font-family: "Open Sans Hebrew";
    font-family: inherit;
    outline: 0 none;
    border: 0 none;
    box-sizing: border-box;
}

    input[type="text"], input[type="tel"], input[type="email"], input[type="search"], select, textarea {
        border: 1px solid #bdbdbd;
        background: #FFF;
        padding: 0.75em;
        color: #444444;
        font-size: 1.142em;
        font-weight: normal;
        display: block;
        width: 100%;
    }

    input[type="search"] {
        border-radius: 0px;
    }

    input[type="submit"]:hover, button:hover,
    input[type="submit"]:focus, button:focus {
        background: #032a4e;
        color: #FFF;
    }

    input[type=text]::-webkit-input-placeholder {
        color: #535353;
        opacity: 1;
    }

    input[type=text]::-moz-placeholder {
        color: #535353;
        opacity: 1;
    }

    input[type=text]:-ms-input-placeholder {
        color: #535353;
        opacity: 1;
    }

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.status_frame {
    font-size: 14px;
    font-family: "Open Sans Hebrew";
}

    .status_frame legend {
        font-size: 1em;
        color: #032a4e;
    }

    .status_frame h2 {
        font-size: 1.714em;
        font-weight: 400;
        color: #032a4e;
        line-height: 1;
        padding-bottom: 0.5em;
    }

        .status_frame h2 strong {
            font-weight: 700;
            display: block;
            font-size: 1.25em;
        }

    .status_frame .form-data {
        margin-bottom: 1.142em;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        /*-webkit-box-direction: reverse;*/
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

        .status_frame .form-data:before,
        .status_frame .form-data:after {
            content: '';
            display: table;
            box-sizing: border-box;
        }

    .status_frame input.input_field,
    .status_frame select {
        background-color: #fff;
        border: 1px solid #a3a3a3;
        -webkit-border-radius: 0;
        border-radius: 0;
        display: inline-block;
        padding: 0.714em;
        font-size: 14px;
        width: auto;
    }
        /*.status_frame .area_code{}*/
        .status_frame input.input_field.user_id {
            margin-left: 4px;
            width: 50%;
        }

        .status_frame input.input_field.user_phone {
            border-left: 0 none;
            width: 30%;
        }

    .status_frame .register_link {
        display: inline-block;
        line-height: 3;
    }

    .status_frame .send_but {
        float: left;
        border-radius: 20px;
        background: #003D7C;
        color: #fff;
        padding: 1em 1.714em;
        cursor: pointer;
        border: 0 none;
        line-height: 1;
        text-decoration: none;
     
    }


@media screen and (max-width:992px) {
    .status_frame input.input_field.user_id {
        width: calc(50% - 4px);
    }

    .status_frame input.input_field.user_phone {
        width: 35%;
        line-height: 1.5em;
    }

    .status_frame input.input_field, .status_frame select {
        width: 15%;
        min-width: 80px;
    }
}

@media screen and (max-width:576px) {
    .status_frame .form-data {
        display: block;
    }

    .status_frame input.input_field.user_id {
        width: 100%;
        margin-bottom: 10px;
        margin-left: 0;
    }

    .status_frame input.input_field.user_phone {
        width: calc(100% - 80px);
        margin-left: -4px;
    }
}
